% if you make changes here, also make changes on the tech-squares wiki
\documentclass[12pt]{ts-jobs}
\Time-stamp: <2003-11-18 17:32:00 heather>
\begin{document}
\title{Announcements}
\subtitle{Tech Squares Weekly Job}
\date{}
\maketitle

\section{Description}
  Responsible for reading the weekly announcements.

\section{When}
  Around 9--9:30pm just after everyone has squared up for a tip.\\
  During class, it should be just before the middle club tip.

\section{What you need}
  Announcements for this week. \\
  There should be a printed announcement sheet at gate for you to read from. \\
  If there isn't, ask an officer for access to the online copy of announcements. 

\section{Responsibilities}
  Read the announcements over the caller's microphone when it's the
  appropriate time.  

\section{Notes}
  \begin{itemize}
  \item You are encouraged to be enthusiastic but efficient.  

  The longer the announcements take, the less time there is for
  dancing.  Always end by thanking the cuer and caller.
  \item Doing announcements does not mean you can't dance that tip.

  Square up with a partner then leave your partner in the square and
  read announcements.
 
  \end{itemize}

\section{\textbf{\emph{\\
Thanks for helping!}}}

\end{document}
